{
  "apiVersion": 2,
  "name": "gp-entry-blocks/entries-loop",
  "parent": [
    "gp-entry-blocks/entries"
  ],
  "title": "Entries Loop",
  "category": "design",
  "icon": "controls-repeat",
  "description": "Looping block to display entries.",
  "keywords": [
    "gravity forms",
    "entries",
    "wiz",
    "perks",
    "loop"
  ],
  "version": "1.0.0",
  "textdomain": "gp-entry-blocks",
  "attributes": {
    "noEntriesFoundMessage": {
      "type": "string",
      "default": "No entries found."
    }
  },
  "usesContext": [
    "gp-entry-blocks/formId",
    "gp-entry-blocks/mode",
    "gp-entry-blocks/uuid",
    "gp-entry-blocks/filters",
    "gp-entry-blocks/orderBy",
    "gp-entry-blocks/order",
    "gp-entry-blocks/limit"
  ],
  "supports": {
    "html": true
  },
  "editorScript": "gp-entry-blocks-block-editor",
  "editorStyle": "gp-entry-blocks-block-editor"
}
